.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.973333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.678711;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.379867,0.000000,-0.129919,0.380090,0,0);-ms-transform:matrix(0.379867,0.000000,-0.129919,0.380090,0,0);-webkit-transform:matrix(0.379867,0.000000,-0.129919,0.380090,0,0);}
.m4{transform:matrix(0.379867,0.000000,-0.129915,0.380091,0,0);-ms-transform:matrix(0.379867,0.000000,-0.129915,0.380091,0,0);-webkit-transform:matrix(0.379867,0.000000,-0.129915,0.380091,0,0);}
.m5{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-8.632481px;}
._0{margin-left:-1.191649px;}
._1{width:1.167319px;}
._3{width:10.026184px;}
._5{width:16.314553px;}
._2{width:22.078124px;}
._6{width:73.411858px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,50,154);}
.fs5{font-size:23.999990px;}
.fs2{font-size:27.839989px;}
.fs1{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs4{font-size:50.726359px;}
.fs3{font-size:67.466372px;}
.y0{bottom:49.808403px;}
.y2{bottom:227.641986px;}
.y1{bottom:281.435040px;}
.y27{bottom:365.884351px;}
.y26{bottom:385.165016px;}
.y25{bottom:404.445680px;}
.y24{bottom:423.726345px;}
.y23{bottom:443.007009px;}
.y22{bottom:462.287674px;}
.y21{bottom:481.568338px;}
.y20{bottom:500.849003px;}
.y1f{bottom:520.129668px;}
.y1e{bottom:539.410332px;}
.y1c{bottom:558.690997px;}
.y1d{bottom:563.511163px;}
.y1a{bottom:577.971661px;}
.y1b{bottom:582.791827px;}
.y18{bottom:597.252326px;}
.y19{bottom:602.072492px;}
.y17{bottom:616.532990px;}
.y16{bottom:635.813655px;}
.y15{bottom:655.094319px;}
.y14{bottom:674.374984px;}
.y13{bottom:693.655649px;}
.y12{bottom:712.936313px;}
.y2a{bottom:718.913319px;}
.y11{bottom:732.216978px;}
.y10{bottom:770.778307px;}
.yf{bottom:828.620300px;}
.ye{bottom:847.900965px;}
.yd{bottom:867.181630px;}
.yc{bottom:886.462294px;}
.yb{bottom:905.742959px;}
.ya{bottom:925.023623px;}
.y9{bottom:944.304288px;}
.y8{bottom:963.584952px;}
.y7{bottom:982.865617px;}
.y6{bottom:1002.146281px;}
.y5{bottom:1021.426946px;}
.y4{bottom:1040.707611px;}
.y3{bottom:1079.268940px;}
.y29{bottom:1129.013054px;}
.y28{bottom:1155.041951px;}
.h8{height:17.783993px;}
.h5{height:20.657272px;}
.h3{height:29.521428px;}
.h4{height:29.561268px;}
.h7{height:33.809316px;}
.h2{height:35.567986px;}
.h6{height:65.667268px;}
.h1{height:1254.047059px;}
.h0{height:1352.860504px;}
.w1{width:868.433613px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x3{left:142.483308px;}
.x4{left:156.943807px;}
.x1{left:160.607132px;}
.x2{left:161.763972px;}
.x5{left:165.813715px;}
.x6{left:179.502987px;}
.xb{left:187.215253px;}
.x7{left:219.413963px;}
.x8{left:233.103234px;}
.x9{left:234.260074px;}
.xa{left:243.514793px;}
.xe{left:566.658731px;}
.xc{left:576.299064px;}
.xd{left:588.445891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-7.163634pt;}
._0{margin-left:-0.988886pt;}
._1{width:0.968696pt;}
._3{width:8.320194pt;}
._5{width:13.538576pt;}
._2{width:18.321456pt;}
._6{width:60.920579pt;}
.fs5{font-size:19.916310pt;}
.fs2{font-size:23.102920pt;}
.fs1{font-size:33.061075pt;}
.fs0{font-size:39.832620pt;}
.fs4{font-size:42.095095pt;}
.fs3{font-size:55.986738pt;}
.y0{bottom:41.333333pt;}
.y2{bottom:188.907924pt;}
.y1{bottom:233.547907pt;}
.y27{bottom:303.627879pt;}
.y26{bottom:319.627872pt;}
.y25{bottom:335.627866pt;}
.y24{bottom:351.627859pt;}
.y23{bottom:367.627853pt;}
.y22{bottom:383.627847pt;}
.y21{bottom:399.627840pt;}
.y20{bottom:415.627834pt;}
.y1f{bottom:431.627827pt;}
.y1e{bottom:447.627821pt;}
.y1c{bottom:463.627815pt;}
.y1d{bottom:467.627813pt;}
.y1a{bottom:479.627808pt;}
.y1b{bottom:483.627807pt;}
.y18{bottom:495.627802pt;}
.y19{bottom:499.627800pt;}
.y17{bottom:511.627795pt;}
.y16{bottom:527.627789pt;}
.y15{bottom:543.627783pt;}
.y14{bottom:559.627776pt;}
.y13{bottom:575.627770pt;}
.y12{bottom:591.627763pt;}
.y2a{bottom:596.587761pt;}
.y11{bottom:607.627757pt;}
.y10{bottom:639.627744pt;}
.yf{bottom:687.627725pt;}
.ye{bottom:703.627719pt;}
.yd{bottom:719.627712pt;}
.yc{bottom:735.627706pt;}
.yb{bottom:751.627699pt;}
.ya{bottom:767.627693pt;}
.y9{bottom:783.627687pt;}
.y8{bottom:799.627680pt;}
.y7{bottom:815.627674pt;}
.y6{bottom:831.627667pt;}
.y5{bottom:847.627661pt;}
.y4{bottom:863.627655pt;}
.y3{bottom:895.627642pt;}
.y29{bottom:936.907625pt;}
.y28{bottom:958.507617pt;}
.h8{height:14.757986pt;}
.h5{height:17.142366pt;}
.h3{height:24.498256pt;}
.h4{height:24.531317pt;}
.h7{height:28.056545pt;}
.h2{height:29.515971pt;}
.h6{height:54.493758pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:720.666667pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x3{left:118.239286pt;}
.x4{left:130.239282pt;}
.x1{left:133.279280pt;}
.x2{left:134.239280pt;}
.x5{left:137.599945pt;}
.x6{left:148.959940pt;}
.xb{left:155.359938pt;}
.x7{left:182.079927pt;}
.x8{left:193.439923pt;}
.x9{left:194.399922pt;}
.xa{left:202.079919pt;}
.xe{left:470.239812pt;}
.xc{left:478.239809pt;}
.xd{left:488.319812pt;}
}
